/*+clearfix {*/
.clear:after, #menu:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

.clear, #menu {
    display: block;
    *height: 1px;
}

/*+}*/
BODY {
    font-family: Verdana, Arial, sans-serif;
    /*base: 14px*/
    background-color: #B8B2AA;
    color: #000000;
    overflow-y: scroll;
    /*(en) Prevent auto-scaling of text in mobile webkit browsers
                            (en) Automatische Schriftvergrößerung in mobilen Webkit-Browsern vermeiden*/
    -webkit-text-size-adjust: 100%;
}

A.standart, A.standart:hover, A.standart:focus {
    color: #000 !important;
    text-decoration: none;
}

A.standart:hover, A.standart:focus {
    color: #000 !important;
    text-decoration: underline;
}

A {
    color: #FFF;
    text-decoration: none;
}

A:hover, A:focus {
    color: #FFF;
    text-decoration: underline;
}

A:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

H1 {
    font-size: 17px;

}

H2 {
    font-size: 15px;

}

UL.nav LI A, UL.nav LI A:visited {
    color: #000 !important;
    font-size: 16px;
}

UL.nav LI A:hover, UL.nav LI A:active {
    color: #FFFFFF !important;
}

UL.nav LI.active A {
    color: #FFFFFF !important;
}

.dropdown-menu {
    background-color: #B9B2AA;
}

.dropdown-menu > LI > A:hover, .dropdown-menu > LI > A:focus {
    background-color: #B9B2AA;
}

HEADER {
    background-color: #908B80;
}

.navbar {
    background-color: #908B80;
}

.navbar-form {
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1), 0 0px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.1), 0 0px 0 rgba(255, 255, 255, 0.1);
}

.navbar-default {
    border-bottom: 1px solid #97BF28;
    border-top: 0px solid black;
    border-left: 0px solid black;
    border-right: 0px solid black;
    border-radius: 0;
}

.navbar-default .navbar-nav > LI > A {
    color: #000;
}

.nav > LI > A:hover, .nav > LI > A:focus {
    text-decoration: underline;
}

.navbar-default .navbar-nav > LI > A:hover, .navbar-default .navbar-nav > LI > A:focus {
    color: #FFF;
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: black;
}

.navbar-collapse {
    border-top: 0px solid transparent;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.1);
}

.motivsuche {
    margin-top: 7px;
}

@media (min-width: 414px) {
    .motivsuche {
        margin-top: 15px;
    }
}

FOOTER {
    margin-top: 40px;
    padding-top: 8px;
    height: 40px;
    background-color: #97BF28;
}

.footer-link {
    margin-right: 20px;
}

.clear, #menu {
    display: block;
    *height: 1px;
}

/*+}*/
.logo {
    width: 239px;
    height: 71px;
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}

.login {
    /*+placement: 89px 19px;*/
    position: relative;
    left: 89px;
    top: 19px;
    width: 570px;
    margin-left: 179px;
}

.login A {
    font-weight: bold;
}

.login A:hover {
    color: #46689D;
    text-decoration: none;
}

.topmenu {
    /*+placement: shift 220px -4px;*/
    position: relative;
    left: 220px;
    top: -4px;
    width: 1042px;
}

/*
Col1
----*/
#col1 {
    max-width: 300px !important;
}

.input_motivsuche {
    font: bold 9.5pt sans-serif;
    text-align: center;
    /*+border-radius: 4px;*/
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid;
    height: 24px;
    width: 235px;
}

.submit_search {
    margin-left: 5px;
    font: bold 10pt sans-serif;
    width: 39px;
}

.themen {
    /**background-color: #333;
                                    border:  ridge 1px #000;*/
    font-size: 9pt;
    margin-top: 25px;
}

.menu-col1 {
    margin-left: 2px;
}

.auswahl-col1 {
    list-style: none;
}

LI .auswahl-col1 A {
    text-decoration: none;
    font-weight: inherit;
}

LI .auswahl-col1 A:hover {
    color: #FFC301;
    text-decoration: none;
    font-size: 11.1pt;
}

/*Col3*/
UL.thumbnails_list {
    list-style-type: none;
    margin-top: -15px;
}

LI#thumbnail_kat {
    float: left;
    text-align: center;
    height: 170px;
    width: 190px;
    list-style-type: none;
}

LI.thumbnails_kat {
    float: left;
    text-align: center;
    height: 170px;
    width: 220px;
    padding-top: 5px;
    line-height: 1.3;
}

LI#thumbnail {
    float: left;
    text-align: center;
    height: 240px;
    width: 240px;
    list-style-type: none;
}

#motiv_navig {
    text-align: center;
    margin-bottom: 20px;
    font-size: 8.5pt;
    /*[empty]+placement:;*/
}

#preview {
    padding-left: 30px;
    margin-top: -25px;
}

#preview A {
    font-size: 9pt;
}

#site_navig {
    text-align: center;
    font-size: 105%;
    white-space: normal;
    word-spacing: 6px;
    padding-top: 5px;
    padding-bottom: 10px;
    /*[empty]+placement:;*/
}

#anzahl_thumbs {
    text-align: right;
    margin-top: -15px;
    margin-bottom: 20px;
    margin-right: 30px;
}

#thumbs {
    list-style-type: none;
    text-align: center;
    height: 0px;
}

#thumbs_nr {
    font-size: 8.8pt;
    margin-top: -4px;
    width: auto;
    text-decoration: underline;
}

LI#thumbnail A {
    font-size: 9pt;
}

LI#thumbnail_anker {
    height: 0px;
    width: 0px;
}

#clearfix_thumbnails {
    clear: both;
}

#content_postcard {
    margin: 14px auto 0;
    text-align: center;
}

#postcard_menu {
    margin: 0 auto;
    text-align: center;
}

#postcard_menu UL LI {
    display: inline;
}

#postcard_menu UL LI A {
    background-color: #C5C5C5;
    color: #000000;
    text-decoration: none;
    padding: 2px 4px;
    margin-right: 8px;
}

#postcard_menu UL LI A:hover {
    background-color: #47689D;
    color: #FFFFFF;
}

#impressum {
    max-width: 1000px;
    text-align: left;
    /*+placement: margin-auto 0px 0px;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 0px;
    top: 0px;
    font-size: 10.5pt;
}

/*diverses*/
.rahmen {
    border: 1px solid #4D4D4D;
}

/*[clearfix]*/
.clear {
    clear: both;
}

.alphabet {
    font-size: 10.6pt;
    padding-left: 18px;
    font-weight: bold;
    font-style: italic;
}

.alphabet_liste {
    font-size: 11pt;
    margin-top: 29px;
    letter-spacing: 8px;
    margin-bottom: -10px;
}

.alphabet_leer {
    color: #979797;
    font-size: 10.6pt;
    padding-left: 18px;
    font-style: italic;
    margin-bottom: 10px;
}

#erweiterte_motivsuche {
    margin-top: 5px;
    font-size: 8pt;
}

#downloadcenter {
    width: 600px;
}

#slider {
    height: 500px;
    /*+placement: margin-auto 0px -50px;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 0px;
    top: -50px;
    width: 1000px;
    margin-bottom: 0px;
}

#newImages {
    /*+placement: margin-auto 0px 0px;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 0px;
    top: 0px;
    width: 1000px;
    padding-bottom: 40px;
}

.showNewImage {
    /*+placement:float-left;*/
    float: left;
    padding-left: 5px;
}

#newImagesHeadline {
    padding-left: 5px;
    padding-bottom: 16px;
}

#startText {
    /*+placement: margin-auto 0px -50px;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 0px;
    top: -50px;
    width: 1000px;
    margin-bottom: 0px;
    font-size: 10.5pt;
}

.nosee {
    display: none;
}

/*[clearfix]*/
#menu {
    /*+placement: shift 137px -42px;*/
    position: relative;
    left: 137px;
    top: -42px;
    z-index: 1;
}

#kontakt {
    /*+placement: margin-auto 0px 0px;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 0px;
    top: 0px;
    width: 800px;
}

.informationen {
    width: 1000px;
    /*+placement: margin-auto 0px 0px;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 0px;
    top: 0px;
}

#links {
    /*+placement: margin-auto 0px 0px;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 0px;
    top: 0px;
    width: 470px;
}

#menu A {
    text-decoration: none;
}

#menu A:hover {
    color: #0000FF;
}

#menu A:active {
    text-decoration: none;
}

#schnellwahl {
    margin-top: 6px;
}

.alphabet_liste A {
    text-decoration: none;
}

.alphabet_liste A:hover {
    text-decoration: none;
}

.fehler {
    color: #DE0101;
    font-weight: bold;
}

.fehler A {
    color: #DE0101;
}

.topmenu A {
    text-decoration: none;
    font-size: 10.6pt;
}

.footer A {
    text-decoration: none;
}

.ausblenden {
    display: none;
}

.startseite {
    margin-top: 15px;
}

.mittig {
    text-align: center;
}

.dropdown:hover .dropdown-menu {
  display: block;
}
